from flask import Blueprint, render_template
from .models import Submission
from app import db

bp = Blueprint('submission', __name__, url_prefix='/submission')

@bp.route('/')
def index():
    submissions = Submission.query.order_by(Submission.timestamp.desc()).all()
    return render_template('submission/index.html', submissions=submissions)
