from app import db

plant_tags = db.Table(
    'plant_tags',
    db.Column('plant_id', db.Integer, db.ForeignKey('plants.id'), primary_key=True),
    db.Column('tag_id', db.Integer, db.ForeignKey('tags.id'), primary_key=True)
)

class Tag(db.Model):
    __tablename__ = 'tags'
    id = db.Column(db.Integer, primary_key=True)
    name = db.Column(db.String(100), unique=True, nullable=False)
